
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.35013.160
MinimumVisualStudioVersion = 17.0.0.0
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GetADoc", "Src_UI\GetADoc.csproj", "{7A8DE09F-1468-4C6C-8607-8A03548AFBAC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7A8DE09F-1468-4C6C-8607-8A03548AFBAC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7A8DE09F-1468-4C6C-8607-8A03548AFBAC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7A8DE09F-1468-4C6C-8607-8A03548AFBAC}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7A8DE09F-1468-4C6C-8607-8A03548AFBAC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7A8DE09F-1468-4C6C-8607-8A03548AFBAC}.Release|Any CPU.Build.0 = Release|Any CPU
		{7A8DE09F-1468-4C6C-8607-8A03548AFBAC}.Release|x64.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8FE2213E-F014-4AFB-B86C-3F99200CDAFA}
	EndGlobalSection
EndGlobal
